<?xml version="1.0" encoding="UTF-16" ?> 
<CesDspInfo language="Chinese (Simplified)" version="1.0.0.0110">
  <Header>
    <Information creator="CES DSP Info XML" createDate="2006/06/22" lastModified="2006/06/22" /> 
  </Header>
  <StringTable>
    <StringGroup name="视频特效">
      <StringItem stringID="IDS_DSP_Vi_VStretch_Name" stringCaption="垂直拉伸"/>
      <StringItem stringID="IDS_DSP_Vi_HStretch_Name" stringCaption="水平拉伸"/>
      <StringItem stringID="IDS_DSP_Vi_HSqueeze_Name" stringCaption="压缩"/>
      <StringItem stringID="IDS_DSP_Vi_HMirror_Name" stringCaption="反射"/>
      <StringItem stringID="IDS_DSP_Vi_TriStretch_Name" stringCaption="三角拉伸"/>      
      <StringItem stringID="IDS_DSP_Vi_ColorPainting_Name" stringCaption="彩绘"/>
      <StringItem stringID="IDS_DSP_Vi_PenInk_Name" stringCaption="墨水"/>
      <StringItem stringID="IDS_DSP_Vi_ChinesePainting_Name" stringCaption="国画"/>
      <StringItem stringID="IDS_DSP_Vi_OldMovie_Name" stringCaption="老电影"/>
      <StringItem stringID="IDS_DSP_Vi_RadialBlur_Name" stringCaption="放射模糊"/>
      <StringItem stringID="IDS_DSP_Vi_ColorCrayon_Name" stringCaption="彩色蜡笔"/>
      <StringItem stringID="IDS_DSP_Vi_GaussianBlur_Name" stringCaption="高斯模糊"/>
      <StringItem stringID="IDS_DSP_Vi_BlackAndWhite_Name" stringCaption="黑白"/>
      <StringItem stringID="IDS_DSP_Vi_GrainNoise_Name" stringCaption="细噪"/>
      <StringItem stringID="IDS_DSP_Vi_Sepia_Name" stringCaption="深褐色"/>
      <StringItem stringID="IDS_DSP_Vi_Dreamy_Name" stringCaption="朦胧"/>
      <StringItem stringID="IDS_DSP_Vi_LightRay_Name" stringCaption="光射线"/>
      <StringItem stringID="IDS_DSP_Vi_BrokenGlass_Name" stringCaption="破镜"/>
      <StringItem stringID="IDS_DSP_Vi_Shear_Name" stringCaption="修剪"/>
      <StringItem stringID="IDS_DSP_Vi_FishEye_Name" stringCaption="鱼眼透镜"/>
      <StringItem stringID="IDS_DSP_Vi_MoonLight_Name" stringCaption="月光"/>
      <StringItem stringID="IDS_DSP_Vi_PencilSketch_Name" stringCaption="铅笔素描"/>
      <StringItem stringID="IDS_DSP_Vi_PencilSketch2_Name" stringCaption="铅笔素描 2"/>
      <StringItem stringID="IDS_DSP_Vi_Dreamy_Name" stringCaption="朦胧"/>
      <StringItem stringID="IDS_DSP_Vi_LightRay_Name" stringCaption="光射线"/>
      <StringItem stringID="IDS_DSP_Vi_Shear_Name" stringCaption="修剪"/>
      <StringItem stringID="IDS_DSP_Vi_FishEye_Name" stringCaption="鱼眼透镜"/>
      <StringItem stringID="IDS_DSP_Vi_ColorAdjust_Name" stringCaption="色彩调整"/>
      <StringItem stringID="IDS_DSP_Vi_Temperature_Name" stringCaption="温度"/>
      <StringItem stringID="IDS_DSP_Vi_MoonLight_Name" stringCaption="月光"/>
      <StringItem stringID="IDS_DSP_Vi_PencilSketch_Name" stringCaption="铅笔素描"/>
      <StringItem stringID="IDS_DSP_Vi_PencilSketch2_Name" stringCaption="铅笔素描 2"/>
      <StringItem stringID="IDS_DSP_Vi_RotateCanvas_Name" stringCaption="旋转画面"/>
      <StringItem stringID="IDS_DSP_Vi_Sharpen_Name" stringCaption="锐度"/>
      <StringItem stringID="IDS_DSP_Vi_Skip_Name" stringCaption="跳过"/>
      <StringItem stringID="IDS_DSP_Vi_Spotlight_Name" stringCaption="聚光灯"/>
<StringItem stringID="IDS_DSP_Vi_Swing_Name" stringCaption="摆动"/>
      <StringItem stringID="IDS_DSP_Vi_Threshold_Name" stringCaption="高反差"/>
      <StringItem stringID="IDS_DSP_Vi_TvWall_Name" stringCaption="电视背景墙"/>
      <StringItem stringID="IDS_DSP_Vi_XRay_Name" stringCaption="底片效果"/>
      <StringItem stringID="IDS_DSP_Vi_Blur_Name" stringCaption="模糊"/>
      <StringItem stringID="IDS_DSP_Vi_Color_Name" stringCaption="颜色"/>
      <StringItem stringID="IDS_DSP_Vi_ColorBalance_Name" stringCaption="色彩平衡"/>
      <StringItem stringID="IDS_DSP_Vi_ColorFocus_Name" stringCaption="色彩聚焦"/>
      <StringItem stringID="IDS_DSP_Vi_Delay_Name" stringCaption="延迟"/>
      <StringItem stringID="IDS_DSP_Vi_Edge_Name" stringCaption="边缘"/>
      <StringItem stringID="IDS_DSP_Vi_Emboss_Name" stringCaption="浮雕"/>
      <StringItem stringID="IDS_DSP_Vi_FlipCanvas_Name" stringCaption="翻转画面"/>
      <StringItem stringID="IDS_DSP_Vi_Focus_Name" stringCaption="聚焦"/>
      <StringItem stringID="IDS_DSP_Vi_Grid_Name" stringCaption="网格"/>
      <StringItem stringID="IDS_DSP_Vi_Mosaic_Name" stringCaption="马赛克"/>
      <StringItem stringID="IDS_DSP_Vi_Noise_Name" stringCaption="杂音"/>
      <StringItem stringID="IDS_DSP_Vi_Posterize_Name" stringCaption="分色"/>
      <StringItem stringID="IDS_DSP_Vi_Ripple_Name" stringCaption="涟漪"/>
      <StringItem stringID="IDS_DSP_Vi_Zoom_Name" stringCaption="缩放"/>
      <StringItem stringID="IDS_DSP_Vi_ZoomIn_Name" stringCaption="放大"/>
      <StringItem stringID="IDS_DSP_Vi_ZoomOut_Name" stringCaption="缩小"/>
      <StringItem stringID="IDS_DSP_Vi_FilterColor_Name" stringCaption="过滤颜色"/>
      <StringItem stringID="IDS_DSP_Vi_ReplaceColor_Name" stringCaption="替换颜色"/>
      <StringItem stringID="IDS_DSP_Vi_AutoLevels_Name" stringCaption="自动等级"/>
      <StringItem stringID="IDS_DSP_Vi_AutoContrast_Name" stringCaption="自动对比度"/>
      <StringItem stringID="IDS_DSP_Vi_ContrastMask_Name" stringCaption="对比度遮罩"/>
      <StringItem stringID="IDS_DSP_Vi_Equalize_Name" stringCaption="均衡"/>
      <StringItem stringID="IDS_DSP_Vi_MotionTransform_Name" stringCaption="动态变换"/>
      <StringItem stringID="IDS_DSP_Vi_Mask_Name" stringCaption="遮罩"/>
      <StringItem stringID="IDS_DSP_Vi_Abstractionism_Name" stringCaption="抽象派艺术"/>
      <StringItem stringID="IDS_DSP_Vi_Bumpmap_Name" stringCaption="浮雕"/>
      <StringItem stringID="IDS_DSP_Vi_ColorEdge_Name" stringCaption="彩色边缘"/>
      <StringItem stringID="IDS_DSP_Vi_Glass_Name" stringCaption="玻璃"/>
      <StringItem stringID="IDS_DSP_Vi_GlassTile_Name" stringCaption="玻璃瓦"/>
      <StringItem stringID="IDS_DSP_Vi_Halftone_Name" stringCaption="网板"/>
      <StringItem stringID="IDS_DSP_Vi_HalftoneColor_Name" stringCaption="网板（彩色）"/>
      <StringItem stringID="IDS_DSP_Vi_RefractiveBubble_Name" stringCaption="折射气泡"/>
      <StringItem stringID="IDS_DSP_Vi_Bubble_Name" stringCaption="气泡"/>
      <StringItem stringID="IDS_DSP_Vi_Snow_Name" stringCaption="雪片"/>
      <StringItem stringID="IDS_DSP_Vi_Snow2_Name" stringCaption="雪片 2"/>
      <StringItem stringID="IDS_DSP_Vi_WaterRipple_Name" stringCaption="水波纹"/>
      <StringItem stringID="IDS_DSP_Vi_Fireworks_Name" stringCaption="烟火"/>
      <StringItem stringID="IDS_DSP_Vi_Kaleidoscope_Name" stringCaption="万花筒"/>
      <StringItem stringID="IDS_DSP_Vi_Solarize_Name" stringCaption="过度曝光"/>
      <StringItem stringID="IDS_DSP_Vi_Tiles_Name" stringCaption="瓦片"/>
      <StringItem stringID="IDS_DSP_Vi_TVSimulator_Name" stringCaption="电视模拟器"/>
      <StringItem stringID="IDS_DSP_Vi_Wave_Name" stringCaption="波形"/>
      <StringItem stringID="IDS_DSP_Vi_Wind_Name" stringCaption="风"/>
      <StringItem stringID="IDS_DSP_Vi_Woodcut_Name" stringCaption="木刻"/>
      <StringItem stringID="IDS_DSP_Vi_XMas_Name" stringCaption="糖果棒"/>
      <StringItem stringID="IDS_DSP_Vi_XMas2_Name" stringCaption="花圈和长袜"/>
      <StringItem stringID="IDS_DSP_Vi_ContinuousShooting_Name" stringCaption="连续射击"/>
      <StringItem stringID="IDS_DSP_Vi_Beating_Name" stringCaption="打击"/>
      <StringItem stringID="IDS_DSP_Vi_Rocking_Name" stringCaption="摇摆"/>
      <StringItem stringID="IDS_DSP_Vi_TitleMaskBlur_Name" stringCaption="文字模糊"/>
      <StringItem stringID="IDS_DSP_Vi_TitleMaskSepia_Name" stringCaption="文字加深"/>
      <StringItem stringID="IDS_DSP_Vi_TitleMaskShear_Name" stringCaption="文字修剪"/>
      <StringItem stringID="IDS_DSP_Vi_TitleMaskXRay_Name" stringCaption="文字底片效果"/>
      <StringItem stringID="IDS_DSP_Vi_Glow_Name" stringCaption="发光"/>
      <StringItem stringID="IDS_DSP_Vi_DoubleFishEye_Name" stringCaption="双鱼眼镜头"/>
      <StringItem stringID="IDS_DSP_Vi_Drain_Name" stringCaption="排水孔"/>
      <StringItem stringID="IDS_DSP_Vi_Laser_Name" stringCaption="激光"/>
      <StringItem stringID="IDS_DSP_Vi_ND_Name" stringCaption="中性密度滤光片"/>
      <StringItem stringID="IDS_DSP_Vi_Painting_Name" stringCaption="油画"/>
      <StringItem stringID="IDS_DSP_Vi_Square_Name" stringCaption="正方形"/>
      <StringItem stringID="IDS_DSP_Vi_Sshape_Name" stringCaption="水流"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_Rain.xml" stringCaption="雨"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_fog.xml" stringCaption="雾"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_lightning.xml" stringCaption="闪电"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_dandelion.xml" stringCaption="蒲公英"/>
      <StringItem stringID="IDS_DSP_Vi_Bloom_Name" stringCaption="花"/>
      <StringItem stringID="IDS_DSP_Vi_GammaCorrection_Name" stringCaption="Gamma 修正"/>
      <StringItem stringID="IDS_DSP_Vi_ChinesePainting2_Name" stringCaption="国画 2"/>
      <StringItem stringID="IDS_DSP_Vi_Lomo_Name" stringCaption="老相机"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_Cloud_simulation.xml" stringCaption="云"/>
      <StringItem stringID="IDS_DSP_Vi_Pfx_Fire_Simulation.xml" stringCaption="火"/>      
      <StringItem stringID="IDS_DSP_Vi_Pfx_Fire_Simulation_huge.xml" stringCaption="大火"/>         
      <StringItem stringID="IDS_DSP_Vi_Pfx_Magic_Star.xml" stringCaption="魔术之星"/>         
      <StringItem stringID="IDS_DSP_Vi_Pfx_Smoke_simulation_Lite.xml" stringCaption="烟雾"/>                              
      <StringItem stringID="IDS_DSP_Vi_Quake_Name" stringCaption="震动"/>
      <StringItem stringID="IDS_DSP_Vi_PopArt_Name" stringCaption="流行艺术"/>
      <StringItem stringID="IDS_DSP_Vi_PopArtTvWall_Name" stringCaption="流行艺术墙"/>
      <StringItem stringID="IDS_DSP_Vi_GFireworks_Name" stringCaption="GPU 焰火"/>
      <StringItem stringID="IDS_DSP_Vi_GWaterfall_Name" stringCaption="GPU 瀑布"/>
      <StringItem stringID="IDS_DSP_Vi_GStartrek_Name" stringCaption="GPU 星星"/>
     </StringGroup>
     
    <StringGroup name="视频特效参数">
      <StringItem stringID="IDS_Vi_Param_MotionType_Name;Scroll Left;Scroll Left2;Scroll Left3;Scroll Right1;Scroll Right2;Scroll Right3" stringCaption="动作;向左滚动 1;向左滚动 2;向左滚动 3;向右滚动 1;向右滚动 2;向右滚动 3"/>
      <StringItem stringID="IDS_Vi_Param_GlowLevel_Name" stringCaption="发光等级"/>
      <StringItem stringID="IDS_Vi_Param_Level_Name" stringCaption="Gamma 级别"/>
      <StringItem stringID="IDS_Vi_Param_EdgeThickness_Name" stringCaption="边缘厚度"/>
      <StringItem stringID="IDS_Vi_Param_ColorLightness_Name" stringCaption="颜色亮度"/>
      <StringItem stringID="IDS_Vi_Param_Blackness_Name" stringCaption="暗度"/>
      <StringItem stringID="IDS_Vi_Param_BrushSize_Name" stringCaption="画笔大小"/>
      <StringItem stringID="IDS_Vi_Param_Strength_Name" stringCaption="强度"/>
      <StringItem stringID="IDS_Vi_Param_Amplitude_Name" stringCaption="振幅"/>
      <StringItem stringID="IDS_Vi_Param_Period_Name" stringCaption="周期"/>
      <StringItem stringID="IDS_Vi_Param_TileCount_Name" stringCaption="瓦片数"/>
      <StringItem stringID="IDS_Vi_Param_EffectType_Name;Up;Dn;L;R" stringCaption="类型;上;下;左;右"/>
      <StringItem stringID="IDS_Vi_Param_Threshold_Name" stringCaption="高反差"/>
      <StringItem stringID="IDS_Vi_Param_EffectType_Name;degree0;degree90;degree180;degree270" stringCaption="度数;0;90;180;270"/>
      <StringItem stringID="IDS_Vi_Param_YOffset_Name" stringCaption="Y 偏移"/>
      <StringItem stringID="IDS_Vi_Param_XOffset_Name" stringCaption="X 偏移"/>
      <StringItem stringID="IDS_Vi_Param_Segment_Name" stringCaption="区段"/>
      <StringItem stringID="IDS_Vi_Param_SpotSize_Name" stringCaption="点大小"/>
      <StringItem stringID="IDS_Vi_Param_BgColor_Name" stringCaption="背景色彩"/>
      <StringItem stringID="IDS_Vi_Param_FgColor_Name" stringCaption="前景色彩"/>
      <StringItem stringID="IDS_Vi_Param_EffectType_Name;No;Hor;Ver;HnV" stringCaption="类型;无;水平;垂直;水平及垂直"/>
      <StringItem stringID="IDS_Vi_Param_FireworksDensity_Name" stringCaption="密度"/>
      <StringItem stringID="IDS_Vi_Param_FireworksSize_Name" stringCaption="大小"/>
      <StringItem stringID="IDS_Vi_Param_Direction_Name;None;UL;U;UR;R;LR;D;LL;L" stringCaption="方向;无;左上;上;右上;右;右下;下;左下;左"/>
      <StringItem stringID="IDS_Vi_Param_TextureBackground_Name;Tex1;Tex2;Tex3;Tex4" stringCaption="背景纹理;纹理 1;纹理 2;纹理 3;纹理 4"/>
      <StringItem stringID="IDS_Vi_Param_Position_Name" stringCaption="位置"/>
      <StringItem stringID="IDS_Vi_Param_MinSize_Name" stringCaption="最小尺寸"/>
      <StringItem stringID="IDS_Vi_Param_MaxSize_Name" stringCaption="最大尺寸"/>
      <StringItem stringID="IDS_Vi_Param_Density_Name" stringCaption="密度"/>
      <StringItem stringID="IDS_Vi_Param_Wind_Name" stringCaption="风"/>
      <StringItem stringID="IDS_Vi_Param_RippleDensity_Name" stringCaption="涟漪密度"/>
      <StringItem stringID="IDS_Vi_Param_BubbleDensity_Name" stringCaption="气泡密度"/>
      <StringItem stringID="IDS_Vi_Param_BubbleMinSize_Name" stringCaption="最小气泡尺寸"/>
      <StringItem stringID="IDS_Vi_Param_BubbleMaxSize_Name" stringCaption="最大气泡尺寸"/>
      <StringItem stringID="IDS_Vi_Param_InverseEffectArea_Name" stringCaption="反向效果区域"/>
      <StringItem stringID="IDS_Vi_Param_MaskType_Name;box;circle" stringCaption="遮罩类型;方形;圆形"/>
      <StringItem stringID="IDS_Vi_Param_Detail_Name" stringCaption="细节"/>
      <StringItem stringID="IDS_Vi_Param_ColorCount_Name" stringCaption="色彩量"/>
      <StringItem stringID="IDS_Vi_Param_Direction_Name" stringCaption="方向;禁用;左上;上;右上;右;右下;下;左下;左"/>
      <StringItem stringID="IDS_Vi_Param_Angle_Name" stringCaption="角度"/>
      <StringItem stringID="IDS_Vi_Param_bColor_Name" stringCaption="背景色彩"/>
      <StringItem stringID="IDS_Vi_Param_Wind_Name" stringCaption="风"/>
      <StringItem stringID="IDS_Vi_Param_Background_Name" stringCaption="背景纹理"/>
      <StringItem stringID="IDS_Vi_Param_Hair_Name" stringCaption="噪声数量"/>
      <StringItem stringID="IDS_Vi_Param_Scratch_Name" stringCaption="刮擦数量"/>
      <StringItem stringID="IDS_Vi_Param_Grain_Name" stringCaption="杂音"/>
      <StringItem stringID="IDS_Vi_Param_Jitter_Name" stringCaption="抖动"/>
      <StringItem stringID="IDS_Vi_Param_Flicker_Name" stringCaption="闪烁"/>
      <StringItem stringID="IDS_Vi_Param_fColor_Name" stringCaption="前色"/>
      <StringItem stringID="IDS_Vi_Param_RatioX_Name" stringCaption="X 比例"/>
      <StringItem stringID="IDS_Vi_Param_RatioY_Name" stringCaption="Y 比例"/>
      <StringItem stringID="IDS_Vi_Param_MaskFile_Name" stringCaption="遮罩文件名"/>
      <StringItem stringID="IDS_Vi_Param_BlurRadius_Name" stringCaption="模糊半径"/>
      <StringItem stringID="IDS_Vi_Param_UseAlpha_Name" stringCaption="使用 Alpha 通道"/>
      <StringItem stringID="IDS_Vi_Param_Mask_Name" stringCaption="遮罩"/>
      <StringItem stringID="IDS_Vi_Param_Brightness_Name" stringCaption="亮度"/>
      <StringItem stringID="IDS_Vi_Param_CenterBrightness_Name" stringCaption="中心亮度"/>
      <StringItem stringID="IDS_Vi_Param_Radius_Name" stringCaption="半径"/>
      <StringItem stringID="IDS_Vi_Param_Contrast_Name" stringCaption="对比度"/>
      <StringItem stringID="IDS_Vi_Param_Degree_Name" stringCaption="程度"/>
      <StringItem stringID="IDS_Vi_Param_Depth_Name" stringCaption="渐变深度"/>
      <StringItem stringID="IDS_Vi_Param_Direction_Name" stringCaption="方向"/>
      <StringItem stringID="IDS_Vi_Param_EffectType_Name" stringCaption="效果类型"/>
      <StringItem stringID="IDS_Vi_Param_fColor_Name" stringCaption="前色"/>
      <StringItem stringID="IDS_Vi_Param_Frequency_Name" stringCaption="频率"/>
      <StringItem stringID="IDS_Vi_Param_Angle_Name" stringCaption="角度"/>
      <StringItem stringID="IDS_Vi_Param_Blue_Name" stringCaption="蓝"/>
      <StringItem stringID="IDS_Vi_Param_Green_Name" stringCaption="绿"/>
      <StringItem stringID="IDS_Vi_Param_GreyScale_Name" stringCaption="灰度级别"/>
      <StringItem stringID="IDS_Vi_Param_Height_Name" stringCaption="高度"/>
      <StringItem stringID="IDS_Vi_Param_Hori_N_Name" stringCaption="水平数"/>
      <StringItem stringID="IDS_Vi_Param_Hue_Name" stringCaption="色调"/>
      <StringItem stringID="IDS_Vi_Param_Intensity_Name" stringCaption="强度"/>
      <StringItem stringID="IDS_Vi_Param_Levels_Name" stringCaption="水平"/>
      <StringItem stringID="IDS_Vi_Param_LineWidth_Name" stringCaption="行宽度"/>
      <StringItem stringID="IDS_Vi_Param_Progress_Name" stringCaption="进度"/>
      <StringItem stringID="IDS_Vi_Param_RatioH_Name" stringCaption="高度比例"/>
      <StringItem stringID="IDS_Vi_Param_RatioW_Name" stringCaption="宽度比例"/>
      <StringItem stringID="IDS_Vi_Param_Red_Name" stringCaption="红"/>
      <StringItem stringID="IDS_Vi_Param_Regularity_Name" stringCaption="匀称"/>
      <StringItem stringID="IDS_Vi_Param_Saturation_Name" stringCaption="饱和度"/>
      <StringItem stringID="IDS_Vi_Param_ReplaceColor_Name" stringCaption="替换颜色"/>
      <StringItem stringID="IDS_Vi_Param_Enable_Name" stringCaption="启用"/>
      <StringItem stringID="IDS_Vi_Param_Black_Name" stringCaption="黑色像素范围"/>
      <StringItem stringID="IDS_Vi_Param_White_Name" stringCaption="白色像素范围"/>
      <StringItem stringID="IDS_Vi_Param_Edge_Name" stringCaption="边缘程度"/>
      <StringItem stringID="IDS_Vi_Param_EdgeInten_Name" stringCaption="边缘强度"/>
      <StringItem stringID="IDS_Vi_Param_Size_Name" stringCaption="大小"/>
      <StringItem stringID="IDS_Vi_Param_Speed_Name" stringCaption="速度"/>
      <StringItem stringID="IDS_Vi_Param_Vert_N_Name" stringCaption="垂直数"/>
      <StringItem stringID="IDS_Vi_Param_Wavelets_Name" stringCaption="小波浪"/>
      <StringItem stringID="IDS_Vi_Param_Width_Name" stringCaption="宽度"/>
      <StringItem stringID="IDS_Vi_Param_Mean_Name" stringCaption="平均"/>
      <StringItem stringID="IDS_Vi_Param_FocusColor_Name" stringCaption="聚焦色彩"/>
      <StringItem stringID="IDS_Vi_Param_Range_Name" stringCaption="颜色范围"/>
      <StringItem stringID="IDS_Vi_Param_SelectColor_Name" stringCaption="选择颜色"/>
      <StringItem stringID="IDS_Vi_Param_Inverse_Name" stringCaption="反相"/>      
      <StringItem stringID="IDS_Vi_Param_ReferencePoint_Name" stringCaption="参考点"/>
      <StringItem stringID="IDS_Vi_Param_Size_Name" stringCaption="大小"/>
      <StringItem stringID="IDS_Vi_Param_Inverse_Name" stringCaption="反相"/>
      <StringItem stringID="IDS_Vi_Param_ReferencePoint_Name" stringCaption="参考点"/>
      <StringItem stringID="IDS_Vi_Param_Edge_Name" stringCaption="边缘程度"/>
      <StringItem stringID="IDS_Vi_Param_EdgeInten_Name" stringCaption="边缘强度"/>
      <StringItem stringID="IDS_Vi_Param_Size_Name" stringCaption="大小"/>
      <StringItem stringID="IDS_Vi_Param_fDegree_Name" stringCaption="前景程度"/>
      <StringItem stringID="IDS_Vi_Param_bDegree_Name" stringCaption="背景程度"/>
      <StringItem stringID="IDS_Vi_Param_Alpha_Name" stringCaption="Alpha 度"/>
      <StringItem stringID="IDS_Vi_Param_StartPoint_Name" stringCaption="起始位置"/>
      <StringItem stringID="IDS_Vi_Param_EndPoint_Name" stringCaption="结束位置"/>
      <StringItem stringID="IDS_Vi_Param_EnableDetail_Name" stringCaption="启用详情"/>
      <StringItem stringID="IDS_Vi_Param_Kernel_Name" stringCaption="采样数"/>
      <StringItem stringID="IDS_Vi_Param_Weight_Name" stringCaption="采样权重"/>
      <StringItem stringID="IDS_Vi_Param_Space_Name" stringCaption="采样空间"/>
      <StringItem stringID="IDS_Vi_Param_LightNumber_Name" stringCaption="光源数"/>
      <StringItem stringID="IDS_Vi_Param_GrayDegree_Name" stringCaption="灰色度"/>
      <StringItem stringID="IDS_Vi_Param_SecondYOffset_Name" stringCaption="第二 Y 偏移"/>
      <StringItem stringID="IDS_Vi_Param_SecondXOffset_Name" stringCaption="第二 X 偏移"/>
      <StringItem stringID="IDS_Vi_Param_SecondAngle_Name" stringCaption="第二角度"/>
      <StringItem stringID="IDS_Vi_Param_Quake_Level_Name" stringCaption="震动水平"/>
      <StringItem stringID="IDS_Vi_Param_AngleStart_Name" stringCaption="起始角度"/>
      <StringItem stringID="IDS_Vi_Param_AngleStep_Name" stringCaption="步进角度"/>
      <StringItem stringID="IDS_Vi_Param_Seed_Name" stringCaption="图案"/>
      
    </StringGroup>
    
    <StringGroup name="转场特效">
      <StringItem stringID="IDS_DSP_Tr_AlphaTransition" stringCaption="星型"/>
      <StringItem stringID="IDS_DSP_Tr_ColorLoveheart_Name" stringCaption="彩色爱心"/>
      <StringItem stringID="IDS_DSP_Tr_ColorStar_Name" stringCaption="彩色星型"/>
      <StringItem stringID="IDS_DSP_Tr_ColorCircle_Name" stringCaption="彩色圆圈"/>
      <StringItem stringID="IDS_DSP_Tr_Sparkle_Name" stringCaption="闪光"/>
      <StringItem stringID="IDS_DSP_Tr_Airplane_Name" stringCaption="飞机"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_Star_Name" stringCaption="星型"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_BlackHole.bmp" stringCaption="黑洞"/>
      <StringItem stringID="IDS_DSP_Tr_RotateCW_Name" stringCaption="顺时针旋转"/>
      <StringItem stringID="IDS_DSP_Tr_Spiral_Name" stringCaption="螺旋"/>
      <StringItem stringID="IDS_DSP_Tr_Flocking_Name" stringCaption="聚集"/>
      <StringItem stringID="IDS_DSP_Tr_WindshieldLeft_Name" stringCaption="向左滑入"/>
      <StringItem stringID="IDS_DSP_Tr_SwarmLeft_Name" stringCaption="向左飞舞"/>
      <StringItem stringID="IDS_DSP_Tr_TestAlpha_Name" stringCaption="甜心"/>
      <StringItem stringID="IDS_DSP_Tr_RotateCW_Name" stringCaption="顺时针旋转"/>
      <StringItem stringID="IDS_DSP_Tr_Spiral_Name" stringCaption="螺旋"/>
      <StringItem stringID="IDS_DSP_Tr_GridSequential_Name" stringCaption="网格连续"/>
      <StringItem stringID="IDS_DSP_Tr_GridDiagonal_Name" stringCaption="网格对角线"/>
      <StringItem stringID="IDS_DSP_Tr_GridRandom_Name" stringCaption="网格随机"/>
      <StringItem stringID="IDS_DSP_Tr_GridCircle_Name" stringCaption="网格循环"/>
      <StringItem stringID="IDS_DSP_Tr_GridFalling_Name" stringCaption="网格下降"/>
      <StringItem stringID="IDS_DSP_Tr_GridSliding_Name" stringCaption="网格滑动"/>
      <StringItem stringID="IDS_DSP_Tr_Box_Name" stringCaption="方形"/>
      <StringItem stringID="IDS_DSP_Tr_BoxIn_Name" stringCaption="方形收缩"/>
      <StringItem stringID="IDS_DSP_Tr_BoxOut_Name" stringCaption="方形扩散"/>
      <StringItem stringID="IDS_DSP_Tr_BrokenGlass_Name" stringCaption="破镜"/>
      <StringItem stringID="IDS_DSP_Tr_Burn_Name" stringCaption="野火燎原"/>
      <StringItem stringID="IDS_DSP_Tr_CenterCurl_Name" stringCaption="往四角翻开"/>
      <StringItem stringID="IDS_DSP_Tr_CenterRoll_Name" stringCaption="往四角卷曲"/>
      <StringItem stringID="IDS_DSP_Tr_ClockWipe_Name" stringCaption="时钟划像"/>
      <StringItem stringID="IDS_DSP_Tr_NoEffect_Name" stringCaption="无效果"/>
      <StringItem stringID="IDS_DSP_Tr_PageCurl_Name" stringCaption="翻页"/>
      <StringItem stringID="IDS_DSP_Tr_PageFold_Name" stringCaption="摺页"/>
      <StringItem stringID="IDS_DSP_Tr_PageRoll_Name" stringCaption="卷页"/>
      <StringItem stringID="IDS_DSP_Tr_PinWheel_Name" stringCaption="风车"/>
      <StringItem stringID="IDS_DSP_Tr_PinWheel1_Name" stringCaption="风车"/>
      <StringItem stringID="IDS_DSP_Tr_PinWheel2_Name" stringCaption="曲线风车"/>
      <StringItem stringID="IDS_DSP_Tr_PinWheel3_Name" stringCaption="曲线风车（柔和）"/>
      <StringItem stringID="IDS_DSP_Tr_RainDrop_Name" stringCaption="雨滴"/>
      <StringItem stringID="IDS_DSP_Tr_RainDropS_Name" stringCaption="雨滴"/>
      <StringItem stringID="IDS_DSP_Tr_Ripple_Name" stringCaption="涟漪"/>
      <StringItem stringID="IDS_DSP_Tr_Ripple1_Name" stringCaption="涟漪 I"/>
      <StringItem stringID="IDS_DSP_Tr_Ripple2_Name" stringCaption="涟漪 II"/>
      <StringItem stringID="IDS_DSP_Tr_Ripple3_Name" stringCaption="涟漪 III"/>
      <StringItem stringID="IDS_DSP_Tr_Shove_Name" stringCaption="推入"/>
      <StringItem stringID="IDS_DSP_Tr_ShoveDown_Name" stringCaption="向下推入"/>
      <StringItem stringID="IDS_DSP_Tr_3DMagicBlocksS_Name" stringCaption="魔幻方阵"/>
      <StringItem stringID="IDS_DSP_Tr_3DSeism_Name" stringCaption="天崩地裂"/>
      <StringItem stringID="IDS_DSP_Tr_3DSeism1_Name" stringCaption="天崩地裂 I"/>
      <StringItem stringID="IDS_DSP_Tr_3DSeism2_Name" stringCaption="天崩地裂 Ⅱ"/>
      <StringItem stringID="IDS_DSP_Tr_3DTyphoon_Name" stringCaption="暴风"/>
      <StringItem stringID="IDS_DSP_Tr_3DTyphoonDown_Name" stringCaption="暴风向下"/>
      <StringItem stringID="IDS_DSP_Tr_3DTyphoonLeft_Name" stringCaption="暴风向左"/>
      <StringItem stringID="IDS_DSP_Tr_3DTyphoonRight_Name" stringCaption="暴风向右"/>
      <StringItem stringID="IDS_DSP_Tr_WipeSoft_Name" stringCaption="柔和擦除"/>
      <StringItem stringID="IDS_DSP_Tr_WipeSoftDown_Name" stringCaption="向下擦除（柔和）"/>
      <StringItem stringID="IDS_DSP_Tr_WipeSoftLeft_Name" stringCaption="向左擦除（柔和）"/>
      <StringItem stringID="IDS_DSP_Tr_WipeSoftRight_Name" stringCaption="向右擦除（柔和）"/>
      <StringItem stringID="IDS_DSP_Tr_WipeSoftUp_Name" stringCaption="向上擦除（柔和）"/>
      <StringItem stringID="IDS_DSP_Tr_WipeUp_Name" stringCaption="向上擦除"/>
      <StringItem stringID="IDS_DSP_Tr_WormHole_Name" stringCaption="虫孔"/>
      <StringItem stringID="IDS_DSP_Tr_XRay_Name" stringCaption="底片效果"/>
      <StringItem stringID="IDS_DSP_Tr_3DTyphoonUp_Name" stringCaption="暴风向上"/>
      <StringItem stringID="IDS_DSP_Tr_Blizzard_Name" stringCaption="聚散"/>
      <StringItem stringID="IDS_DSP_Tr_BlizzardS_Name" stringCaption="聚散"/>
      <StringItem stringID="IDS_DSP_Tr_Blur_Name" stringCaption="模糊"/>
      <StringItem stringID="IDS_DSP_Tr_BlurDown_Name" stringCaption="向下模糊"/>
      <StringItem stringID="IDS_DSP_Tr_BlurLeft_Name" stringCaption="向左模糊"/>
      <StringItem stringID="IDS_DSP_Tr_BlurRight_Name" stringCaption="向右模糊"/>
      <StringItem stringID="IDS_DSP_Tr_BlurUp_Name" stringCaption="向上模糊"/>
      <StringItem stringID="IDS_DSP_Tr_3DFlip_Name" stringCaption="翻面"/>
      <StringItem stringID="IDS_DSP_Tr_3DFlipDown_Name" stringCaption="向下翻转"/>
      <StringItem stringID="IDS_DSP_Tr_3DFlipLeft_Name" stringCaption="向左翻转"/>
      <StringItem stringID="IDS_DSP_Tr_3DFlipRight_Name" stringCaption="向右翻转"/>
      <StringItem stringID="IDS_DSP_Tr_3DFlipUp_Name" stringCaption="向上翻转"/>
      <StringItem stringID="IDS_DSP_Tr_3DFold_Name" stringCaption="折叠"/>
      <StringItem stringID="IDS_DSP_Tr_3DFold1_Name" stringCaption="折叠 I"/>
      <StringItem stringID="IDS_DSP_Tr_3DFold2_Name" stringCaption="折叠 II"/>
      <StringItem stringID="IDS_DSP_Tr_3DFragments_Name" stringCaption="分裂"/>
      <StringItem stringID="IDS_DSP_Tr_3DFragmentsCCW_Name" stringCaption="逆时针分裂"/>
      <StringItem stringID="IDS_DSP_Tr_3DFragmentsCW_Name" stringCaption="顺时针分裂"/>
      <StringItem stringID="IDS_DSP_Tr_3DFragmentsH_Name" stringCaption="水平裂片"/>
      <StringItem stringID="IDS_DSP_Tr_3DFullFlip_Name" stringCaption="立体翻转"/>
      <StringItem stringID="IDS_DSP_Tr_3DHandspring_Name" stringCaption="空翻"/>
      <StringItem stringID="IDS_DSP_Tr_3DHeadTail_Name" stringCaption="猜硬币"/>
      <StringItem stringID="IDS_DSP_Tr_3DMagicBlocks_Name" stringCaption="魔幻方阵"/>
      <StringItem stringID="IDS_DSP_Tr_Collapse_Name" stringCaption="破碎"/>
      <StringItem stringID="IDS_DSP_Tr_Collapse1_Name" stringCaption="破碎 Ⅰ"/>
      <StringItem stringID="IDS_DSP_Tr_Collapse2_Name" stringCaption="破碎 Ⅱ"/>
      <StringItem stringID="IDS_DSP_Tr_Collapse3_Name" stringCaption="破碎 Ⅲ"/>
      <StringItem stringID="IDS_DSP_Tr_Collapse4_Name" stringCaption="破碎 Ⅳ"/>
      <StringItem stringID="IDS_DSP_Tr_ColorSplit_Name" stringCaption="分色"/>
      <StringItem stringID="IDS_DSP_Tr_Cross_Name" stringCaption="重叠替换"/>
      <StringItem stringID="IDS_DSP_Tr_DirtyWipe_Name" stringCaption="擦除杂讯"/>
      <StringItem stringID="IDS_DSP_Tr_Glare_Name" stringCaption="光晕"/>
      <StringItem stringID="IDS_DSP_Tr_Granulate_Name" stringCaption="颗粒化"/>
      <StringItem stringID="IDS_DSP_Tr_GranulateS_Name" stringCaption="颗粒化"/>
      <StringItem stringID="IDS_DSP_Tr_HTwist_Name" stringCaption="水平扭曲"/>
      <StringItem stringID="IDS_DSP_Tr_HTwistS_Name" stringCaption="水平扭曲"/>
      <StringItem stringID="IDS_DSP_Tr_Interfere_Name" stringCaption="干扰"/>
      <StringItem stringID="IDS_DSP_Tr_Laser_Name" stringCaption="激光"/>
      <StringItem stringID="IDS_DSP_Tr_Mirror_Name" stringCaption="反射"/>
      <StringItem stringID="IDS_DSP_Tr_3DChainReact_Name" stringCaption="连锁反应"/>
      <StringItem stringID="IDS_DSP_Tr_3DChainReactLeft_Name" stringCaption="向左连锁反应"/>
      <StringItem stringID="IDS_DSP_Tr_3DChainReactRight_Name" stringCaption="向右连锁反应"/>
      <StringItem stringID="IDS_DSP_Tr_WipeRight_Name" stringCaption="向右擦除"/>
      <StringItem stringID="IDS_DSP_Tr_DirtyWipeDown_Name" stringCaption="向下擦除杂质"/>
      <StringItem stringID="IDS_DSP_Tr_DirtyWipeLeft_Name" stringCaption="向左擦除杂质"/>
      <StringItem stringID="IDS_DSP_Tr_DirtyWipeRight_Name" stringCaption="向右擦除杂质"/>
      <StringItem stringID="IDS_DSP_Tr_DirtyWipeUp_Name" stringCaption="向上擦除杂质"/>
      <StringItem stringID="IDS_DSP_Tr_Dissolve_Name" stringCaption="溶解"/>
      <StringItem stringID="IDS_DSP_Tr_Dissolve1_Name" stringCaption="溶解－细颗粒"/>
      <StringItem stringID="IDS_DSP_Tr_Dissolve2_Name" stringCaption="溶解－中颗粒"/>
      <StringItem stringID="IDS_DSP_Tr_3DDominotes_Name" stringCaption="波浪"/>
      <StringItem stringID="IDS_DSP_Tr_3DDominotesLeft_Name" stringCaption="波浪向左翻面"/>
      <StringItem stringID="IDS_DSP_Tr_3DDominotesRight_Name" stringCaption="波浪向右翻面"/>
      <StringItem stringID="IDS_DSP_Tr_WipeCCW_Name" stringCaption="逆时针擦除"/>
      <StringItem stringID="IDS_DSP_Tr_WipeCenter_Name" stringCaption="向中部擦除"/>
      <StringItem stringID="IDS_DSP_Tr_WipeCW_Name" stringCaption="顺时针擦除"/>
      <StringItem stringID="IDS_DSP_Tr_WipeDown_Name" stringCaption="向下擦除"/>
      <StringItem stringID="IDS_DSP_Tr_WipeLeft_Name" stringCaption="向左擦除"/>
      <StringItem stringID="IDS_DSP_Tr_Dissolve3_Name" stringCaption="溶解－粗颗粒"/>
      <StringItem stringID="IDS_DSP_Tr_Door_Name" stringCaption="开门"/>
      <StringItem stringID="IDS_DSP_Tr_Drain_Name" stringCaption="排水孔"/>
      <StringItem stringID="IDS_DSP_Tr_Fade_Name" stringCaption="淡入淡出"/>
      <StringItem stringID="IDS_DSP_Tr_FilmScroll_Name" stringCaption="底片"/>
      <StringItem stringID="IDS_DSP_Tr_FilmScroll1_Name" stringCaption="影片片段 I"/>
      <StringItem stringID="IDS_DSP_Tr_FilmScroll2_Name" stringCaption="影片片段 II"/>
      <StringItem stringID="IDS_DSP_Tr_FullTwist_Name" stringCaption="扭曲"/>
      <StringItem stringID="IDS_DSP_Tr_FullTwistS_Name" stringCaption="扭曲"/>
      <StringItem stringID="IDS_DSP_Tr_ShoveLeft_Name" stringCaption="向左推入"/>
      <StringItem stringID="IDS_DSP_Tr_ShoveRight_Name" stringCaption="向右推入"/>
      <StringItem stringID="IDS_DSP_Tr_ShoveUp_Name" stringCaption="向上推入"/>
      <StringItem stringID="IDS_DSP_Tr_Shutter_Name" stringCaption="百叶窗"/>
      <StringItem stringID="IDS_DSP_Tr_ShutterDown_Name" stringCaption="百叶窗向下"/>
      <StringItem stringID="IDS_DSP_Tr_ShutterLeft_Name" stringCaption="百叶窗向左"/>
      <StringItem stringID="IDS_DSP_Tr_ShutterRight_Name" stringCaption="百叶窗向右"/>      
      <StringItem stringID="IDS_DSP_Tr_ShutterUp_Name" stringCaption="百叶窗向上"/>
      <StringItem stringID="IDS_DSP_Tr_Slices_Name" stringCaption="条纹擦除"/>
      <StringItem stringID="IDS_DSP_Tr_SlicesH1_Name" stringCaption="水平条纹擦除 I"/>
      <StringItem stringID="IDS_DSP_Tr_SlicesH2_Name" stringCaption="水平条纹擦除 II"/>
      <StringItem stringID="IDS_DSP_Tr_SlicesV1_Name" stringCaption="垂直条纹擦除 I"/>
      <StringItem stringID="IDS_DSP_Tr_SlicesV2_Name" stringCaption="垂直条纹擦除 II"/>
      <StringItem stringID="IDS_DSP_Tr_Slide_Name" stringCaption="滑入"/>
      <StringItem stringID="IDS_DSP_Tr_SlideDown_Name" stringCaption="向下插入"/>
      <StringItem stringID="IDS_DSP_Tr_SlideLeft_Name" stringCaption="向左插入"/>
      <StringItem stringID="IDS_DSP_Tr_SlideRight_Name" stringCaption="向右插入"/>
      <StringItem stringID="IDS_DSP_Tr_SlideSpin_Name" stringCaption="水平滑动旋转"/>
      <StringItem stringID="IDS_DSP_Tr_SlideSpin1_Name" stringCaption="水平滑动旋转 I"/>
      <StringItem stringID="IDS_DSP_Tr_SlideSpin2_Name" stringCaption="水平滑动旋转 II"/>
      <StringItem stringID="IDS_DSP_Tr_SlideUp_Name" stringCaption="向上插入"/>
      <StringItem stringID="IDS_DSP_Tr_Spin_Name" stringCaption="旋转"/>
      <StringItem stringID="IDS_DSP_Tr_SpinLeft_Name" stringCaption="水平向左旋转"/>
      <StringItem stringID="IDS_DSP_Tr_SpinRight_Name" stringCaption="水平向右旋转"/>
      <StringItem stringID="IDS_DSP_Tr_Splices_Name" stringCaption="条纹推入"/>
      <StringItem stringID="IDS_DSP_Tr_SplicesH_Name" stringCaption="水平条纹推入"/>
      <StringItem stringID="IDS_DSP_Tr_SplicesV_Name" stringCaption="垂直条纹推入"/>
      <StringItem stringID="IDS_DSP_Tr_Swap_Name" stringCaption="抽换"/>
      <StringItem stringID="IDS_DSP_Tr_SwapDown_Name" stringCaption="由下抽换"/>
      <StringItem stringID="IDS_DSP_Tr_SwapLeft_Name" stringCaption="由左抽换"/>
      <StringItem stringID="IDS_DSP_Tr_SwapRight_Name" stringCaption="由右抽换"/>      
      <StringItem stringID="IDS_DSP_Tr_SwapUp_Name" stringCaption="由上抽换"/>
      <StringItem stringID="IDS_DSP_Tr_Swing_Name" stringCaption="摆动"/>
      <StringItem stringID="IDS_DSP_Tr_SwingDown_Name" stringCaption="向下开启"/>
      <StringItem stringID="IDS_DSP_Tr_Swinging_Name" stringCaption="摆动"/>
      <StringItem stringID="IDS_DSP_Tr_SwingLeft_Name" stringCaption="向左开启"/>
      <StringItem stringID="IDS_DSP_Tr_SwingRight_Name" stringCaption="向右开启"/>
      <StringItem stringID="IDS_DSP_Tr_SwingUp_Name" stringCaption="向上开启"/>
      <StringItem stringID="IDS_DSP_Tr_Threshold_Name" stringCaption="高反差"/>
      <StringItem stringID="IDS_DSP_Tr_Threshold1_Name" stringCaption="高反差 I"/>
      <StringItem stringID="IDS_DSP_Tr_Threshold2_Name" stringCaption="高反差 II"/>
      <StringItem stringID="IDS_DSP_Tr_VTwist_Name" stringCaption="垂直扭曲"/>
      <StringItem stringID="IDS_DSP_Tr_VTwistS_Name" stringCaption="垂直扭曲"/>
      <StringItem stringID="IDS_DSP_Tr_Wave_Name" stringCaption="波形"/>
      <StringItem stringID="IDS_DSP_Tr_WaveWipe_Name" stringCaption="波状"/>
      <StringItem stringID="IDS_DSP_Tr_WaveWipeDown_Name" stringCaption="波状下卷"/>
      <StringItem stringID="IDS_DSP_Tr_WaveWipeLeft_Name" stringCaption="波状左卷"/>
      <StringItem stringID="IDS_DSP_Tr_WaveWipeRight_Name" stringCaption="波状右卷"/>
      <StringItem stringID="IDS_DSP_Tr_WaveWipeUp_Name" stringCaption="波状上卷"/>
      <StringItem stringID="IDS_DSP_Tr_Wipe_Name" stringCaption="擦除"/>
      <StringItem stringID="IDS_DSP_Tr_Flocking_Name" stringCaption="聚集"/>
      <StringItem stringID="IDS_DSP_Tr_WindshieldLeft_Name" stringCaption="向左滑入"/>
      <StringItem stringID="IDS_DSP_Tr_SwarmLeft_Name" stringCaption="水波纹"/>
      <StringItem stringID="IDS_DSP_Tr_TestAlpha_Name" stringCaption="甜心"/>
      <StringItem stringID="IDS_DSP_Tr_Glow_Name" stringCaption="发光"/>
      <StringItem stringID="IDS_DSP_Tr_Mosaic_Name" stringCaption="马赛克"/>
      <StringItem stringID="IDS_DSP_Tr_Blur_Name" stringCaption="模糊"/>
      <StringItem stringID="IDS_DSP_Tr_Blending_Name" stringCaption="混合"/>
      <StringItem stringID="IDS_DSP_Tr_Painting2_Name" stringCaption="绘画"/>
      <StringItem stringID="IDS_DSP_Tr_3D_flip-1" stringCaption="垂直条翻转"/>
      <StringItem stringID="IDS_DSP_Tr_3D_flip" stringCaption="纸翻转"/>
      <StringItem stringID="IDS_DSP_Tr_3D_paperairplane" stringCaption="纸飞机"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Gallery_L2R" stringCaption="图库 1"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Gallery_R2L" stringCaption="图库 2"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Ballon_1" stringCaption="气球 1"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Ballon_2" stringCaption="气球 2"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Glass_1" stringCaption="玻璃 1"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Glass_2" stringCaption="玻璃 2"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Glass_3" stringCaption="玻璃 3"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Glass_4" stringCaption="玻璃 4"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Paper_1" stringCaption="纸张 1"/>
      <StringItem stringID="IDS_DSP_Tr_3D_Paper_2" stringCaption="纸张 2"/>
      <StringItem stringID="IDS_DSP_Tr_3D_PaperAirplane_1" stringCaption="纸飞机 1"/>
      <StringItem stringID="IDS_DSP_Tr_3D_PaperAirplane_2" stringCaption="纸飞机 2"/>
   </StringGroup>
    
    <StringGroup name="转场特效参数">
      <StringItem stringID="IDS_Tr_Param_Percentage_Name" stringCaption="百分比"/>
      <StringItem stringID="IDS_Tr_Param_BlockSize_Name" stringCaption="方块大小"/>
      <StringItem stringID="IDS_Tr_Param_DropSize_Name" stringCaption="撤消图像大小"/>
      <StringItem stringID="IDS_Tr_Param_EffectType_Name" stringCaption="效果类型"/>
      <StringItem stringID="IDS_Tr_Param_ObjColor_Name" stringCaption="物件色彩"/>
      <StringItem stringID="IDS_Tr_Param_PieceCount_Name" stringCaption="件数"/>
      <StringItem stringID="IDS_Tr_Param_Slices_Name" stringCaption="条纹擦除"/>
      <StringItem stringID="IDS_Tr_Param_Wavelets_Name" stringCaption="小波浪"/>
      <StringItem stringID="IDS_Tr_Param_bColor_Name" stringCaption="背景色彩"/>
      <StringItem stringID="IDS_Tr_Param_PopOut_Name" stringCaption="弹出"/>
      <StringItem stringID="IDS_Tr_Param_Rotate_Name" stringCaption="旋转"/>
      <StringItem stringID="IDS_Tr_Param_Smoothness_Name" stringCaption="光滑"/>
      <StringItem stringID="IDS_Tr_Param_Color_Name" stringCaption="颜色"/>
      <StringItem stringID="IDS_Tr_Param_Border_Name" stringCaption="边框"/>
      <StringItem stringID="IDS_Tr_Param_MaxBlockSize_Name" stringCaption="最大方块尺寸"/>
      <StringItem stringID="IDS_Tr_Param_BlockLevel_Name" stringCaption="方块等级"/>  
      <StringItem stringID="IDS_Tr_Param_MaxBlueRadius_Name" stringCaption="最大模糊程度"/>  
      <StringItem stringID="IDS_Tr_Param_BlurLevel_Name" stringCaption="模糊程度"/>
      <StringItem stringID="IDS_Tr_Param_Glow_Name" stringCaption="发光"/>
    </StringGroup>
    
    <StringGroup name="标题特效">
      <StringItem stringID="IDS_DSP_Ti_March_Name" stringCaption="出列"/>
      <StringItem stringID="IDS_DSP_Ti_NoEffect_Name" stringCaption="无效果"/>
      <StringItem stringID="IDS_DSP_Ti_Popup_Name" stringCaption="弹出"/>
      <StringItem stringID="IDS_DSP_Ti_Popup1_Name" stringCaption="弹出 Ⅰ"/>
      <StringItem stringID="IDS_DSP_Ti_Popup2_Name" stringCaption="弹出 Ⅱ"/>
      <StringItem stringID="IDS_DSP_Ti_Popup3_Name" stringCaption="弹出 Ⅲ"/>
      <StringItem stringID="IDS_DSP_Ti_RollerCoasterLeft_Name" stringCaption="向左翻滚"/>
      <StringItem stringID="IDS_DSP_Ti_RollerCoasterRight_Name" stringCaption="向右翻滚"/>
      <StringItem stringID="IDS_DSP_Ti_Solo_Name" stringCaption="单飞"/>
      <StringItem stringID="IDS_DSP_Ti_SoloDown_Name" stringCaption="向下单飞"/>
      <StringItem stringID="IDS_DSP_Ti_SoloLeft_Name" stringCaption="向左单飞"/>
      <StringItem stringID="IDS_DSP_Ti_SoloRight_Name" stringCaption="向右单飞"/>
      <StringItem stringID="IDS_DSP_Ti_SoloUp_Name" stringCaption="向上单飞"/>
      <StringItem stringID="IDS_DSP_Ti_Spiral_Name" stringCaption="螺旋"/>
      <StringItem stringID="IDS_DSP_Ti_Spline_Name" stringCaption="曲线轨迹效果"/>
      <StringItem stringID="IDS_DSP_Ti_SwarmLeft_Name" stringCaption="向左飞舞"/>
      <StringItem stringID="IDS_DSP_Ti_Rolling_Name" stringCaption="滚入"/>
      <StringItem stringID="IDS_DSP_Ti_RollingLeft_Name" stringCaption="向左滚入"/>
      <StringItem stringID="IDS_DSP_Ti_RollingRight_Name" stringCaption="向右滚入"/>
      <StringItem stringID="IDS_DSP_Ti_Rotate_Name" stringCaption="旋转"/>
      <StringItem stringID="IDS_DSP_Ti_RotateCCW_Name" stringCaption="逆时针旋转"/>
      <StringItem stringID="IDS_DSP_Ti_RotateCW_Name" stringCaption="顺时针旋转"/>
      <StringItem stringID="IDS_DSP_Ti_Scroll_Name" stringCaption="滚动"/>
      <StringItem stringID="IDS_DSP_Ti_ScrollDown_Name" stringCaption="向下滚动"/>
      <StringItem stringID="IDS_DSP_Ti_SwarmRight_Name" stringCaption="向右飞舞"/>
      <StringItem stringID="IDS_DSP_Ti_Swirl_Name" stringCaption="旋涡"/>
      <StringItem stringID="IDS_DSP_Ti_Trance_Name" stringCaption="迷幻电子"/>
      <StringItem stringID="IDS_DSP_Ti_TranceCCW_Name" stringCaption="逆时针幻影旋转"/>
      <StringItem stringID="IDS_DSP_Ti_TranceCenter_Name" stringCaption="幻影弹出"/>
      <StringItem stringID="IDS_DSP_Ti_TranceClock_Name" stringCaption="幻影旋转"/>
      <StringItem stringID="IDS_DSP_Ti_TranceCW_Name" stringCaption="顺时针幻影旋转"/>
      <StringItem stringID="IDS_DSP_Ti_TranceDown_Name" stringCaption="幻影向下"/>      
      <StringItem stringID="IDS_DSP_Ti_AmplifyV_Name" stringCaption="垂直放大"/>
      <StringItem stringID="IDS_DSP_Ti_Assembly_Name" stringCaption="流水线"/>
      <StringItem stringID="IDS_DSP_Ti_DoubleVision_Name" stringCaption="叠影"/>
      <StringItem stringID="IDS_DSP_Ti_DoubleVisionH_Name" stringCaption="水平叠影"/>
      <StringItem stringID="IDS_DSP_Ti_DoubleVisionV_Name" stringCaption="垂直叠影"/>
      <StringItem stringID="IDS_DSP_Ti_Flocking_Name" stringCaption="聚集"/>
      <StringItem stringID="IDS_DSP_Ti_Glitter_Name" stringCaption="波光"/>
      <StringItem stringID="IDS_DSP_Ti_Hide_Name" stringCaption="隐藏"/>
      <StringItem stringID="IDS_DSP_Ti_Amplify_Name" stringCaption="放大"/>
      <StringItem stringID="IDS_DSP_Ti_AmplifyH_Name" stringCaption="水平放大"/>
      <StringItem stringID="IDS_DSP_Ti_HideDown_Name" stringCaption="重叠向下"/>
      <StringItem stringID="IDS_DSP_Ti_HideLeft_Name" stringCaption="重叠向左"/>
      <StringItem stringID="IDS_DSP_Ti_HideRight_Name" stringCaption="重叠向右"/>
      <StringItem stringID="IDS_DSP_Ti_HideUp_Name" stringCaption="重叠向上"/>
      <StringItem stringID="IDS_DSP_Ti_Icicles_Name" stringCaption="伸缩"/>
      <StringItem stringID="IDS_DSP_Ti_Magnets_Name" stringCaption="落下"/>
      <StringItem stringID="IDS_DSP_Ti_Magnets1_Name" stringCaption="落下 I"/>
      <StringItem stringID="IDS_DSP_Ti_Magnets2_Name" stringCaption="落下 II"/>
      <StringItem stringID="IDS_DSP_Ti_ScrollLeft_Name" stringCaption="向左滚动"/>
      <StringItem stringID="IDS_DSP_Ti_ScrollRight_Name" stringCaption="向右滚动"/>
      <StringItem stringID="IDS_DSP_Ti_ScrollUp_Name" stringCaption="向上滚动"/>
      <StringItem stringID="IDS_DSP_Ti_Slide_Name" stringCaption="滑入"/>
      <StringItem stringID="IDS_DSP_Ti_SlideDown_Name" stringCaption="向下插入"/>
      <StringItem stringID="IDS_DSP_Ti_SlideLeft_Name" stringCaption="向左插入"/>
      <StringItem stringID="IDS_DSP_Ti_SlideRight_Name" stringCaption="向右插入"/>
      <StringItem stringID="IDS_DSP_Ti_SlideUp_Name" stringCaption="向上插入"/>
      <StringItem stringID="IDS_DSP_Ti_TranceLeft_Name" stringCaption="幻影向左"/>
      <StringItem stringID="IDS_DSP_Ti_TranceRight_Name" stringCaption="幻影向右"/>
      <StringItem stringID="IDS_DSP_Ti_TranceUp_Name" stringCaption="幻影向上"/>
      <StringItem stringID="IDS_DSP_Ti_Twinkle_Name" stringCaption="闪烁"/>
      <StringItem stringID="IDS_DSP_Ti_Unite_Name" stringCaption="水平聚集"/>
      <StringItem stringID="IDS_DSP_Ti_Wave_Name" stringCaption="波形"/>
      <StringItem stringID="IDS_DSP_Ti_WipeDown_Name" stringCaption="向下擦除"/>
      <StringItem stringID="IDS_DSP_Ti_WipeLeft_Name" stringCaption="向左擦除"/>
      <StringItem stringID="IDS_DSP_Ti_WipeRight_Name" stringCaption="向右擦除"/>
      <StringItem stringID="IDS_DSP_Ti_WipeUp_Name" stringCaption="向上擦除"/>
      <StringItem stringID="IDS_DSP_Ti_Windshield_Name" stringCaption="滑入"/>
      <StringItem stringID="IDS_DSP_Ti_WindshieldLeft_Name" stringCaption="向左滑入"/>
      <StringItem stringID="IDS_DSP_Ti_WindshieldRight_Name" stringCaption="向右滑入"/>
      <StringItem stringID="IDS_DSP_Ti_Wipe_Name" stringCaption="擦除"/>
      <StringItem stringID="IDS_DSP_Ti_Fade_Name" stringCaption="淡入淡出"/>
      <StringItem stringID="IDS_DSP_Ti_Flip_Name" stringCaption="翻面"/>
      <StringItem stringID="IDS_DSP_Ti_RotateInwards_Name" stringCaption="旋入"/>
      <StringItem stringID="IDS_DSP_Ti_RotateOutwards_Name" stringCaption="旋出"/>
      <StringItem stringID="IDS_DSP_Ti_BlurLeft_Name" stringCaption="向左模糊"/>
      <StringItem stringID="IDS_DSP_Ti_BlurRight_Name" stringCaption="向右模糊"/>
      <StringItem stringID="IDS_DSP_Ti_PerspectiveScroll_Name" stringCaption="透视滚动"/>
      <StringItem stringID="IDS_DSP_Ti_Glow_Name" stringCaption="发光"/>
    </StringGroup>
    
    <StringGroup name="标题特效参数">
      <StringItem stringID="IDS_Ti_Param_OffsetY_Name" stringCaption="Y 偏移比例"/>
      <StringItem stringID="IDS_Ti_Param_Percentage_Name" stringCaption="百分比"/>
      <StringItem stringID="IDS_Ti_Param_Spacing_Name" stringCaption="空格"/>
      <StringItem stringID="IDS_Ti_Param_StartX_Name" stringCaption="X 比例"/>
      <StringItem stringID="IDS_Ti_Param_StartY_Name" stringCaption="Y 比例"/>
      <StringItem stringID="IDS_Ti_Param_Title_Name" stringCaption="标题"/>
      <StringItem stringID="IDS_Ti_Param_Type_Name" stringCaption="类型"/>
      <StringItem stringID="IDS_Ti_Param_Enable_Name" stringCaption="启用"/>
      <StringItem stringID="IDS_Ti_Param_Height_Name" stringCaption="填充边缘和阴影之间的空白处"/>
      <StringItem stringID="IDS_Ti_Param_LogFont_Name" stringCaption="字体"/>
      <StringItem stringID="IDS_Ti_Param_OffsetX_Name" stringCaption="X 偏移比例"/>
      <StringItem stringID="IDS_Ti_Param_Alignment_Name" stringCaption="对齐方式"/>
      <StringItem stringID="IDS_Ti_Param_Alpha_Name" stringCaption="Alpha"/>
      <StringItem stringID="IDS_Ti_Param_BlurRadius_Name" stringCaption="模糊半径"/>
      <StringItem stringID="IDS_Ti_Param_Color1_Name" stringCaption="开始颜色"/>
      <StringItem stringID="IDS_Ti_Param_Color2_Name" stringCaption="结束颜色"/>
      <StringItem stringID="IDS_Ti_Param_DisplayHeight_Name" stringCaption="显示矩形高度比例"/>
      <StringItem stringID="IDS_Ti_Param_DisplayStartX_Name" stringCaption="显示矩形起点 X 轴比例"/>
      <StringItem stringID="IDS_Ti_Param_DisplayStartY_Name" stringCaption="显示矩形起点 Y 轴比例"/>
      <StringItem stringID="IDS_Ti_Param_DisplayWidth_Name" stringCaption="显示矩形宽度比例"/>
      <StringItem stringID="IDS_Ti_Param_EffectType_Name" stringCaption="效果类型"/>
      <StringItem stringID="IDS_Ti_Param_Size_Name" stringCaption="大小"/>
      <StringItem stringID="IDS_Ti_Param_Title_NameW" stringCaption="标题"/>
    </StringGroup>
    
    <StringGroup name="画中画效果">
      <StringItem stringID="IDS_DSP_Pi_Still_Name" stringCaption="画中画：静态"/>
      <StringItem stringID="IDS_DSP_Pi_AlphaMask_Name" stringCaption="画中画：Alpha 遮罩"/>
      <StringItem stringID="IDS_DSP_Pi_Rotate_Name" stringCaption="画中画：旋转"/>
      <StringItem stringID="IDS_DSP_Pi_Freeform_Name" stringCaption="画中画：任意形"/>
      <StringItem stringID="IDS_DSP_Pi_Script_Name" stringCaption="画中画：脚本"/>      
   </StringGroup>
   
    <StringGroup name="画中画效果参数">
      <StringItem stringID="IDS_Pi_Param_ShadowType_Name;Up;Dn;L;R;UL;UR;LL;LR" stringCaption="阴影类型;上;下;左;右;左上;右上;左下;右下"/>
      <StringItem stringID="IDS_Pi_Param_BorderType_Name;Up;Dn;L;R;UL;UR;LL;LR" stringCaption="边框类型;上;下;左;右;左上;右上;左下;右下"/>
      <StringItem stringID="IDS_Pi_Param_ColorKey_Name" stringCaption="色彩键"/>
      <StringItem stringID="IDS_Pi_Param_Enable_Name" stringCaption="启用"/>
      <StringItem stringID="IDS_Pi_Param_OffsetX_Name" stringCaption="X 偏移比例"/>
      <StringItem stringID="IDS_Pi_Param_OffsetY_Name" stringCaption="Y 偏移比例"/>
      <StringItem stringID="IDS_Pi_Param_Percentage_Name" stringCaption="百分比"/>
      <StringItem stringID="IDS_Pi_Param_PicHeight_Name" stringCaption="高度比例"/>
      <StringItem stringID="IDS_Pi_Param_PicWidth_Name" stringCaption="宽度比例"/>
      <StringItem stringID="IDS_Pi_Param_Size_Name" stringCaption="大小"/>
      <StringItem stringID="IDS_Pi_Param_StartX_Name" stringCaption="X 比例"/>
      <StringItem stringID="IDS_Pi_Param_StartY_Name" stringCaption="Y 比例"/>
      <StringItem stringID="IDS_Pi_Param_Tolerance_Name" stringCaption="容错"/>
      <StringItem stringID="IDS_Pi_Param_Type_Name" stringCaption="类型"/>
      <StringItem stringID="IDS_Pi_Param_Alpha_Name" stringCaption="Alpha"/>
      <StringItem stringID="IDS_Pi_Param_BlurRadius_Name" stringCaption="模糊半径"/>
      <StringItem stringID="IDS_Pi_Param_Color1_Name" stringCaption="开始颜色"/>
      <StringItem stringID="IDS_Pi_Param_Color2_Name" stringCaption="结束颜色"/>
      <StringItem stringID="IDS_Pi_Param_MaskFile_Name" stringCaption="遮罩文件名"/>
      <StringItem stringID="IDS_Pi_Param_SrcFixed_Name" stringCaption="来源更新"/>
      <StringItem stringID="IDS_Pi_Param_Degree_Name" stringCaption="程度"/>
      <StringItem stringID="IDS_Pi_Param_Ratio_Type_Name" stringCaption="显示比例类型"/>
      <StringItem stringID="IDS_Pi_Param_MaskFile_NameW" stringCaption="遮罩文件名"/>
      <StringItem stringID="IDS_Pi_Param_Percentage_Name" stringCaption="百分比"/>
      <StringItem stringID="IDS_Pi_Param_PicHeight_Name" stringCaption="高度比例"/>
      <StringItem stringID="IDS_Pi_Param_PicWidth_Name" stringCaption="宽度比例"/>
      <StringItem stringID="IDS_Pi_Param_Size_Name" stringCaption="大小"/>
      <StringItem stringID="IDS_Pi_Param_StartX_Name" stringCaption="X 比例"/>
      <StringItem stringID="IDS_Pi_Param_StartY_Name" stringCaption="Y 比例"/>
      <StringItem stringID="IDS_Pi_Param_Tolerance_Name" stringCaption="容错"/>
      <StringItem stringID="IDS_Pi_Param_Type_Name" stringCaption="类型"/>
      <StringItem stringID="IDS_Pi_Param_PointA_X_Name" stringCaption="PointA_X"/>
      <StringItem stringID="IDS_Pi_Param_PointA_Y_Name" stringCaption="PointA_Y"/>
      <StringItem stringID="IDS_Pi_Param_PointB_X_Name" stringCaption="PointB_X"/>
      <StringItem stringID="IDS_Pi_Param_PointB_Y_Name" stringCaption="PointB_Y"/>
      <StringItem stringID="IDS_Pi_Param_PointC_X_Name" stringCaption="PointC_X"/>
      <StringItem stringID="IDS_Pi_Param_PointC_Y_Name" stringCaption="PointC_Y"/>
      <StringItem stringID="IDS_Pi_Param_PointD_X_Name" stringCaption="PointD_X"/>
      <StringItem stringID="IDS_Pi_Param_PointD_Y_Name" stringCaption="PointD_Y"/>
    </StringGroup>

    <StringGroup name="音频效果">
      <StringItem stringID="IDS_DSP_Au_VolumeAdj_Name" stringCaption="音量调节"/>
    </StringGroup>
    
    <StringGroup name="音频效果参数">
      <StringItem stringID="IDS_Au_Param_Volume_Name" stringCaption="音量"/>
    </StringGroup>
    
    <StringGroup name="色彩效果">
      <StringItem stringID="IDS_DSP_Co_ColorAdj_Name" stringCaption="色彩调整"/>
<StringItem stringID="IDS_DSP_Co_Temperature_Name" stringCaption="颜色温度"/>
      <StringItem stringID="IDS_DSP_Co_WhiteBalance_Name" stringCaption="色彩白平衡"/>
    </StringGroup>
    
    <StringGroup name="色彩效果参数">
      <StringItem stringID="IDS_Co_Param_Brightness_Name" stringCaption="亮度"/>
      <StringItem stringID="IDS_Co_Param_Contrast_Name" stringCaption="对比度"/>
      <StringItem stringID="IDS_Co_Param_Hue_Name" stringCaption="色调"/>
      <StringItem stringID="IDS_Co_Param_Saturation_Name" stringCaption="饱和度"/>
      <StringItem stringID="IDS_Co_Param_Sharpness_Name" stringCaption="锐度"/>
      <StringItem stringID="IDS_Co_Param_Brightness_Name" stringCaption="亮度"/>
      <StringItem stringID="IDS_Co_Param_Contrast_Name" stringCaption="对比度"/>
      <StringItem stringID="IDS_Co_Param_CompareImage_Name" stringCaption="比较图像"/>
    </StringGroup>
    
    <StringGroup name="Alpha 转场">
<StringItem stringID="IDS_DSP_Tr_Alpha_4Boxes4.bmp" stringCaption="4 方形 4"/>
      <StringItem stringID="IDS_DSP_Tr_Alpha_CaveTwirl.bmp" stringCaption="下陷旋转"/>
    </StringGroup>
  </StringTable>
</CesDspInfo>
